.version.about_us /* version checker */
{
	color: #00001B;
	background-color: #CF6205;
}

#page
{
	z-index: 1;
	min-height: 794px;
	border-width: 0px;
	border-color: #000000;
	padding-top: 17px;
	padding-bottom: 29px;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/seamless%20blueprint%20texture%20gray-page-fr.png") repeat center center;
}

#pu806
{
	width: 96.84%;
	margin-left: 2.17%;
}

#u806
{
	z-index: 2;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	width: 6.37%;
}

#pu3022-4
{
	margin-right: -10000px;
	margin-top: 8px;
	width: 43.21%;
	margin-left: 7.92%;
}

#u3022-4
{
	z-index: 29;
	min-height: 44px;
	position: relative;
	width: 100%;
}

#u3028
{
	z-index: 41;
	height: 2px;
	top: -5px;
	margin-bottom: -2px;
	position: relative;
	width: 96.62%;
	margin-left: 0.6%;
}

#u3025-8
{
	z-index: 33;
	min-height: 13px;
	margin-top: 1px;
	position: relative;
	width: 98.01%;
	margin-left: 0.4%;
}

#pu4523-4
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	width: 35.63%;
	margin-left: 64.38%;
}

#u4523-4
{
	z-index: 42;
	min-height: 42px;
	position: relative;
	width: 61.6%;
	margin-left: 36.24%;
}

#menuu2841
{
	z-index: 4;
	width: 414px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2842
{
	width: 74px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u2843
{
	width: 74px;
	padding-bottom: 1px;
	position: relative;
}

#u2843:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2843:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2843.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2844-4
{
	width: 48px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2843:hover #u2844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2843:active #u2844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2843.MuseMenuActive #u2844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2886
{
	width: 102px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u2889
{
	width: 102px;
	padding-bottom: 1px;
	position: relative;
}

#u2889:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u2889.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u2892-4
{
	width: 76px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2889:hover #u2892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2889:active #u2892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2889.MuseMenuActive #u2892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2849
{
	width: 107px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u2850
{
	width: 107px;
	padding-bottom: 1px;
	position: relative;
}

#u2850:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2850.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2853-4
{
	width: 81px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2850:hover #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u2850:active #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u2850.MuseMenuActive #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u2907
{
	width: 125px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u2908
{
	width: 125px;
	padding-bottom: 1px;
	position: relative;
}

#u2908:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u2908.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u2911-4
{
	width: 100px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u2908:hover #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2908:active #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2908.MuseMenuActive #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2569
{
	z-index: 55;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.67);
	padding-top: 44px;
	padding-bottom: 25.175308999999856px;
	margin-top: 14px;
	position: relative;
	width: 89.42%;
	margin-left: 8.42%;
	-pie-background: rgba(255,255,255,0.67);
}

#u2838-4
{
	z-index: 110;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	width: 33.56%;
	margin-left: 7.37%;
}

#pu5979
{
	width: 84.25%;
	margin-left: 7.55%;
}

#u5979
{
	z-index: 114;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	width: 24.45%;
	left: 0.12%;
}

#u5979_img
{
	width: 100%;
}

#u2575-54
{
	z-index: 56;
	min-height: 750px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 71.35%;
	left: 28.66%;
}

#u2575-2
{
	line-height: 22px;
}

#u2575-3
{
	line-height: 14px;
}

#u2575-5,#u2575-6,#u2575-8,#u2575-9,#u2575-11,#u2575-12,#u2575-14,#u2575-15,#u2575-17,#u2575-18,#u2575-20,#u2575-21,#u2575-23,#u2575-27,#u2575-29,#u2575-31,#u2575-33,#u2575-35,#u2575-37,#u2575-39,#u2575-41,#u2575-44,#u2575-46,#u2575-48,#u2575-49,#u2575-51
{
	line-height: 17px;
}

#u2575-52
{
	font-size: 11px;
	line-height: 13px;
	font-family: spinnaker, sans-serif;
	font-weight: 400;
}

#u4526-9
{
	z-index: 46;
	min-height: 22px;
	margin-top: 13px;
	position: relative;
	width: 96.67%;
	margin-left: 2.25%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

